/* CSS Document */
@font-face {
    font-family: 'swiss_721_extended';
    src: url('../fonts/swiss_721_extended.eot');
    src: url('../fonts/swiss_721_extended.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/swiss_721_extended.svg#swiss_721_extended') format('svg'),
         url('../fonts/swiss_721_extended.ttf') format('truetype'),
		 url('../fonts/swiss_721_extended.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
* {
	margin:0px;
	padding:0px;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	/*background:url('../image/img_main_bg.jpg') repeat-x left top;*/
	background:url('../image/Site Background Pic.jpg') repeat-x left top;
	background-color:#fff;
	/*background-color:red;*/
    background-size: 100% auto;
    background-attachment: fixed;
}
a {
	color:#132632;
	text-decoration: none;
	outline:none;
}
a:hover {
	text-decoration: none;
	color:#212121;
}
h3, h4, h5, h6 {
	font-size:18px;
	font-weight:bold;
	color:#636E75;
}
h1 { 
	font-family: Arial, Helvetica, sans-serif;
	font-size:36px;
	font-weight:bold;
	color:#636E75;
	margin-bottom:10px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#132632;
	text-transform:uppercase;
	font-weight: bold;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#aab8c2;
	text-transform:uppercase;
}
form {
	margin:0;
	padding:0;
}

input.textfield{
	width:190px;
	height:22px;
	outline:none;
	color:#7d8f9b;
	font-size:13px;
	font-weight:normal;
	border:none;
	padding:2px 5px;
	margin:2px 0px 0px 0px;
}
textarea{
	width:215px;
	height:100px;
	outline:none;
	color:#282828;
	background-color:f2f2f2;
	border:1px solid #b8b8b8;
	padding:2px 0 0 5px;	
}

.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

.clear{
	clear: both;
}

img {
	outline:none;
}
p.MsoNormal img{
	margin-right: 5px;
}
.img_rgt {
	float:right;
	outline:none;
	border:0;
	margin:0px 0px 10px 10px;
}
.img_lft {
	float:left;
	outline:none;
	border:0;
	margin:0px 10px 10px 0px;
}

p{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#132632;
	line-height:16px;
	text-align:left;
}
/*------------------------------wrapper starts----------------------------------*/
#container{
	width:1200px;
	margin:30px auto;
}

#container #content .nivoSlider{
	margin-bottom: 10px;
}
	
	#container #top_wood_bg{
		float:left;
		width:1200px;
		height:20px;
		/*background:url('../image/img_top_wood_bg.jpg') no-repeat left top;*/
		margin-bottom:30px;
		}
		
	#container #header{
    background-image:url('../image/header_bg.jpg');
    background-repeat:no-repeat;
    background-position:center center;
		float:left;
		width:1200px;
		/*margin-bottom:22px;*/
        padding-top: 20px;
        padding-bottom: 15px;
		}
    #header,
		#header a{
      color: #FFF;
    }
		/*#header .logo{
			float:left;
			width:400px;
			margin-left:10px;
      text-align:center;
      max-width:35%;
		}*/
    #header .logo {
    display: table;
    margin: 12px auto 28px;
    max-width: 35%;
}
    #header .midddle_content{
      /*float: left;*/
      width: 350px;
    }
    #header .midddle_content p{
      color: #92825a;
      font-size: 20px;
    }
    

    #header-search ul input {
      border: none; /*1px solid #122533;*/
      -webkit-border-radius: 4px 4px 4px 4px;
      -moz-border-radius: 4px 4px 4px 4px;
      -khtml-border-radius: 4px 4px 4px 4px;
      border-radius: 4px 4px 4px 4px;
      /*-webkit-box-shadow: 0px 2px 2px #DDDDDD;
      -moz-box-shadow: 0px 2px 2px #DDDDDD;
      box-shadow: 0px 2px 2px #DDDDDD;*/
      height: 31px;
     /* width: 300px; */
      width: 200px;
    }
    #header-search ul,
    #header-search .left_button{
      float: left;
      list-style: none;
      text-align: left;
    }
    #header-search .left_button{  
    margin: 2px 0 0 -4px;
    width: 62px;
    }  
    #header-search .left_button input{  
      -webkit-border-radius: 0 4px 4px 0;
      -moz-border-radius: 0 4px 4px 0;
      -khtml-border-radius: 0 4px 4px 0;
      border-radius: 0 4px 4px 0;
      height: 35px;
    }  
		#header .logo_caption{
			float:right;
			width:390px;
		}	
		
	#container #nav_block{
		float:left;
		width:1160px;
		height:35px;
		background-color:#aab8c2;
		padding:0px 20px;
		margin-bottom:9px;
		}
		
		#nav_block .nav_lft{
			float:left;
			width:700px;
			}
		
		.nav_lft ul{
			list-style:none;
			}
			
			.nav_lft ul li{
				list-style:none;
				float:left;
				border-left: 1px solid #132632;
				height: 15px;
				padding: 0px 9px;
				margin-top: 10px;
				display: inline-block;
			}
				
			.nav_lft ul li:first-child{
				border-left: none;
				padding: 0px 9px 0 0;
			}
				.nav_lft ul li a{
					display: inline-block;
					font-size:12px;
					color:#132632;
					text-transform:uppercase;
					}
					
					.nav_lft ul li a:hover{
						color:#bda168;
						}
			
			.nav_lft ul li #cart .heading a{
				background:url(../image/icon_cart.png) no-repeat left center;
				padding-left:20px;
			}
			
			#nav_block .nav_rgt{
				float:right;
				width:510px;
				font-size:13px;
				color:#132632;
				text-align:right;
				padding:9px 0px;
				}			
		
	#container #maincontainer_block{
		float:left;
		width:1160px;
		background-color:#fff;
		padding:20px;
		margin-bottom:25px;
		position: relative;
	}
		
	#maincontainer_block > #column-left{
		float:left;
		width:240px;
		margin-right:20px;
	}
		
		#maincontainer_block > #column-left ul,
		#maincontainer_block > #column-left ul li{
			list-style: none;
		}
			
			#maincontainer_block > #column-left > .box{
				float:left;
			}
			
			#maincontainer_block > #column-left > .box > div{
				text-align: left;
			}
				
				#maincontainer_block > #column-left > .box .top,
				#maincontainer_block > #column-left > .box .box-heading{
					float:left;
					width:233px;
					height:18px;
					/* background:url(../image/img_mc_hdg_bg.jpg) repeat-x left top; */
					background:url(../image/img_mc_hdg_left_bg.jpg) repeat-x left top;
					padding:7px 0 5px 7px;
				  color: #132632;
					font-family: Arial,Helvetica,sans-serif;
					font-size: 12px;
					font-weight: normal;
					text-transform: uppercase;					
					text-align: left;
				}
				
				#maincontainer_block > #column-left > .box .hdg_1{
						float:left;
						width:190px;
						height:20px;
						background:url(../image/img_mc_hdg_bg1.jpg) repeat-x left top;
						padding:4px 10px;
						margin-bottom:5px;
						}	
				
				#maincontainer_block > #column-left > .box .cat_lists{
					float:left;
					width:220px;
					margin-bottom:2px;
					margin-top: 2px;
				}
					
					.cat_lists ul{
						list-style:none;
						}
						
						.cat_lists ul li{
							list-style:none;
							font-size:13px;
							color:#132632;
							background:url(../image/img_list_border_btm_bg.jpg) repeat-x left bottom;
							padding-bottom:5px;
							text-transform:uppercase;
						}
							
						.cat_lists ul li.txtfld_bg{
							background:url(../image/img_txtfld_bg.jpg) no-repeat left top;
							height:30px;
						}	

					#maincontainer_block > #column-left > .box .cat_lists {
						margin-left: 15px;
					}
					
					#maincontainer_block > #column-left > .box .cat_lists #subscribe_block > a{
						display: block;
						text-align: center;
					}
					
					#maincontainer_block > #column-left > .box .hdg_2{
						float:left;
						width:190px;
						height:15px;
						background:url(../image/img_mc_hdg_bg2.jpg) repeat-x left top;
						padding:8px 10px;
						margin-bottom:5px;
					}
					
					#maincontainer_block > #column-left > .box .middle{
						text-align: center;
						clear: both;
						width: 238px;
						margin-bottom: 2px;
					}
					
					#maincontainer_block > #column-left > .box .middle ul{
						text-align: center;
						display: inline-block;
					}
					
					#maincontainer_block > #column-left > .box .border{
						border: 1px solid #AAB8C1; /* #DBDEE1; */
					}

					.cat_lists .cat_block{
						float:left;
						width:188px;
						background-color:#fff;
						border:1px solid #132632;
						padding:10px;
						text-align:center;
					}
						
				#maincontainer_block > #column-left > .box .cat_lists_1{
					float:left;
					width:240px;
					margin-bottom:3px;
					}
					
				#maincontainer_block > #column-left > .box > p{
					line-height: 0;
					margin-top: -20px;
				}
					.cat_lists_1 ul{
						list-style:none;
						}
						
						.cat_lists_1 ul li{
							list-style:none;
							float:left;
							padding:10px 3px;
							margin-left:2px;
							}				
								
			
		#maincontainer_block > #content{
			float:left;
			width:900px;
			/*font-family: 'swiss_721_extended';*/			
			font-size: 12px;
			}
			
			#maincontainer_block > #content .banner_block{
				float:left;
				width:890px;
				margin:0px 0px 20px 10px;
				}
				
			#maincontainer_block > #content .henry_news{
				float:left;
				width:900px;
				margin-bottom:10px;
				}
				
			#maincontainer_block > #content h1,
			#maincontainer_block > #content .box .box-heading,
			.mc_rgt_hdg{
					float:left;
					width:890px;
					background:#132632;
					padding:10px 0px 10px 10px;
					margin-bottom:10px;
					color: #AAB8C2;
					font-family: Arial,Helvetica,sans-serif;
					font-size: 15px;
					font-weight: normal;
					text-transform: uppercase;					
				}
					
				.mc_rgt_cont{
					float:left;
					width:900px;
					}
					
					.mc_rgt_cont .tsr{
						float:left;
						width:278px;
						border:2px solid #132632;
						padding:10px;
						margin:0px 8px 10px 0px;
						}
						
						.tsr .img{
							float:left;
							width:278px;
							text-align:center;
							margin-bottom:10px;
							}
							
						.tsr .content{
							float:left;
							width:278px;
							font-size:12px;
							color:#132632;
							line-height:18px;
							}
							
						.readmore a{
							font-size:12px;
							text-transform:uppercase;
							color:#7d8f9b;
							}
							
				#maincontainer_block > #content .products_block{
					float:left;
					width:930px;
					margin-bottom:20px;
					}
					
					.mc_rgt_hdg_1{
						float:left;
						width:920px;
						background-color:#132632;
						padding:10px 0px 10px 10px;
						margin-bottom:40px;
						}
					
					.mc_rgt_cont .tsr1{
						float:left;
						width:225px;
						border-bottom:2px solid #132632;
						margin-left:5px;
						}
						
						.tsr1 .img1{
							float:left;
							width:225px;
							text-align:center;
							margin-bottom:40px;
							}
							
						.tsr1 .cont1{
							float:left;
							width:225px;
							text-align:center;
							margin-bottom:5px;
							font-size:16px;
							color:#132632;
							text-transform:uppercase;
							}
							
						.tsr1 .cont1 span{
							font-size:14px;
							color:#da1f3d;
							text-transform:uppercase;
							font-weight:bold;
							}	
							
						.tsr1 .buynow_btn{
							float:left;
							width:220px;
							text-align:center;
							margin-bottom:10px;
							}
							
	#container #footercontainer_block{
		float:left;
		width:1160px;
		background-color:#aab8c2;
		padding:20px;
		margin-bottom:25px;
		font-size: 14px;
	}
		
	#footercontainer_block .ftr_links{
		float:left;
		width:1160px;
		text-align:center;
		color:#231f20;
		margin-bottom:20px;
	}
			
	.ftr_links a{
		font-size:14px;
		color:#231f20;	
	}
	
	.footer_link span,
	.footer_link a{
		color: #132634;
		font-size: 14px;
	}
				
	#footercontainer_block .address{
		float:left;
		width:1160px;
		text-align:center;
		color:#231f20;
		font-size:14px;
	}
			
	#container #btm_wood_bg{
		float:left;
		width:1200px;
		height:20px;
		/*background:url(../image/img_btm_wood_bg.jpg) no-repeat left top;*/
		margin-bottom:30px;
		}
														
	#container #content .box table.myTable{
		width: 908px !important;
		margin-top: -4px;
		margin-left: -4px;
		display: inline-block;
	}
		
	table.myTable td, table.myTable th {
    border: 3px solid black;
    padding: 10px;
		font-family: Arial,Helvetica,sans-serif;
		font-size: 12px;
	}